uuid: c6df4ee3-8c59-4286-aa53-04c09add05bb
langcode: en
status: true
dependencies:
  config:
    - media.type.video
id: media.video.created
field_name: created
entity_type: media
bundle: video
label: 'Authored on'
description: 'The time the media item was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getRequestTime'
settings: {  }
field_type: created
